/* -------------------------------------------

	Name:		NADA Motoring Mavericks
	Date:		2026/02/02
	Author:		http://psdhtml.me

---------------------------------------------  */
*, *:before, *:after {
	margin: 0; padding: 0; box-sizing: border-box; outline: 0 solid var(--theme); transform-origin: center center;
	justify-content: var(--justify);
}

html { overflow-y: scroll; min-height: 100%; margin: 0; font-size: 100.01%; -webkit-tap-highlight-color: transparent; -moz-osx-font-smoothing: grayscale; -webkit-overflow-scrolling: touch; scroll-behavior: smooth; }
body { overflow-x: hidden; width: 100%; min-height: 100%; background: var(--white); font-size: var(--fz_main); -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }


/*! Variables --------- */
:root {
    --white:    #ffffff; 
    --smoke:    #cccccc; 
    --black:    #000000; 

    --theme:    #ffa62e; 
    --azure:    #1c94d5; 
    --text:     #0a1258; 
    --lilac:    #8d90b1; 
	
	--rpp:     clamp(30px, 3.5vw, 82px);
	--rpn:     calc(0px - var(--rpp));
	
	--fw_main: 500;
	--fw_bold: 700;
	--fw_head: var(--fw_bold);	
	
	--ff_main: Montserrat, Arial, Helvetica, sans-serif;
	--ff_head: inherit;	
	
	--lh_main: 1.2142857143;
	--lh_head: 1.2;	
	
	--fz_main: clamp(14px, 1.1428571429vw, 16px);
	--fz_lead: clamp(20px, 1.5714285714vw, 22px);
	--fz_h1: clamp(40px, 5vw, 70px);
	--fz_h2: clamp(30px, 2.8571428571vw, 40px);
	--fz_head: clamp(20px, 1.7857142857vw, 25px);
		
	--mr_main: calc(var(--lh_main) * var(--fz_main));
	--mr_lead: calc(var(--mr_main) * 1.45);
	--mr_head: calc(var(--mr_main) * .85);
	--mr_sect: calc(var(--mr_main) * 2.5);
	
	--ta_start: left;
	--ta_end:   right;
	--justify:  flex-start;
	
	--cols: clamp(var(--rpp), 10.357142857vw, 145px);
	--glw: 1640px;
	--top_h: clamp(98px, 11.2857142857vw, 158px);
	--content_p: var(--rpp);
	
	--btn_fg: var(--btn_bg);
	--btn_bw: 3px;
	--btn_bd: var(--btn_bg);
	--btn_bg: var(--azure);
	--btn_fz: clamp(16.66px, 1.4285714286vw, 20px);
	--btn_fw: var(--fw_bold);
	--btn_ff: var(--ff_main);
	--btn_lh: var(--lh_head);
	--btn_mw: min(25.7142857143vw, 360px);
	
	--btn_hh: clamp(62px, 5.1428571429vw, 72px);
	--btn_p1: calc((var(--btn_hh) - var(--btn_fz) * var(--btn_lh)) * 0.5 - var(--btn_bw) * 2);
	--btn_p2: calc(var(--btn_hh) * .5);
	--btn_dist: var(--rpp);
	
	--swiper_bullet: var(--text);
}

/*! Defaults --------- */
body, textarea, input, select, option, button { color: var(--text); font-family: var(--ff_main); font-weight: var(--fw_main); line-height: var(--lh_main); }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: var(--mr_main); }

h1, h2, h3, h4, h5, h6, legend { margin-bottom: var(--mr_head); font-size: var(--fz_head); font-family: var(--ff_head); font-weight: var(--fw_head); line-height: var(--lh_head); text-transform: uppercase; }
h1 { font-size: var(--fz_h1); }
h2 { font-size: var(--fz_h2); }
h6 { font-size: var(--fz_main); }

a { background: none; color: var(--theme); text-decoration: none; cursor: pointer; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, legend a, #footer a { color: inherit; }

ul, ol, dd, blockquote { padding-inline-start: calc(var(--fz_main) * 2); }


/*! Mixins --------- */
/* fill */	.popup-a .box-inset > .close:after, .list-gallery figure:before, .list-logo li:before, .iframe-playing, .link-overlay, .swiper-pagination-bullet:before, .list-video li > figure, .module-box > .background:before, .module-box > .background, .module-box:before, button:before, .link-btn a:before, button:after, .link-btn a:after, .module-featured article > figure:before { content: ""; display: block; overflow: hidden; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: -1; margin: 0; text-align: left; text-indent: -3000em; direction: ltr; }
/* wide */	.module-box.wide > .background, #footer:after, .module-box.wide:before, .module-featured article > figure, #footer:before { content: ""; display: block; position: absolute; left: 50%; right: auto; top: 0; bottom: 0; z-index: -1; width: 100vw; margin: 0 0 0 -50vw; }
/* icon */ 	.list-check li:before, .popup-a .box-inset > .close:before, .list-gallery figure:after, figure > i, .link-overlay i, .swiper-button-nav:before, q:before, q:after, .link-burger label:before, #footer nav:before, #root .link-top:before { display: block; position: absolute; left: 0; right: 0; top: 50%; margin: -10px 0 0; font-weight: 400; font-family: i; font-style: normal; line-height: 20px; text-align: center; text-indent: 0; letter-spacing: normal; }
/* z:8  */	.list-gallery figure:after, .list-gallery figure:before, .iframe-playing, .link-overlay, .module-box > .background:before, .module-featured article > figure:before { z-index: 8; }
/* i:bg */	.list-gallery figure img, .list-gallery figure iframe, .list-gallery figure video, .list-video figure img, .list-video figure video, .list-video figure iframe, .module-box > .background img, .module-box > .background video, .module-box > .background iframe, .module-featured article > figure img, .module-featured article > figure iframe, .module-featured article > figure video { display: block; width: 100% !important; height: 100% !important; object-fit: cover; }
/* td:n */ 	#root .list-social a, #root .link-btn a { text-decoration: none; }


/*! Layout --------- */
#root { position: relative; width: 100%; padding: var(--top_h) var(--rpp) 0; }
	#top { position: fixed; left: 0; right: 0; top: 0; z-index: 9; height: var(--top_h); padding: 0 var(--rpp); box-shadow: 0 4px 59px rgba(0,0,0,.4); background: var(--white); --iz: clamp(64px, 8.1428571429vw, 114px); }
		#logo { min-width: 0; margin: 0 min(var(--rpp), 92px) 0 0; }
			#logo a { display: block; overflow: hidden; width: calc(var(--iz) * 1.8421052632); height: var(--iz); background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' x='0' y='0' viewBox='0 0 427.6 227.6'%3E%3Cstyle%3E.st2%7Bfill:%231f1e55%7D.st3%7Bfill:%231d7abf%7D%3C/style%3E%3Cdefs%3E%3Cpath id='SVGID_1_' d='M285.3 162.6h-77.5l-56.4-96 38.3-66z'/%3E%3C/defs%3E%3CclipPath id='SVGID_2_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible'/%3E%3C/clipPath%3E%3ClinearGradient id='SVGID_3_' x1='-.879' x2='.121' y1='232.085' y2='232.085' gradientTransform='matrix(133.9659 0 0 -133.9659 269.062 31173.07)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' style='stop-color:%23222054'/%3E%3Cstop offset='.5' style='stop-color:%2324a7e0'/%3E%3Cstop offset='1' style='stop-color:%232693d1'/%3E%3C/linearGradient%3E%3Cpath d='M151.4.6h134v162h-134z' style='clip-path:url(%23SVGID_2_);fill:url(%23SVGID_3_)'/%3E%3ClinearGradient id='SVGID_4_' x1='-.879' x2='.121' y1='232.085' y2='232.085' gradientTransform='matrix(192.551 0 0 -192.551 168.3 44802.012)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' style='stop-color:%23222054'/%3E%3Cstop offset='.5' style='stop-color:%2324a7e0'/%3E%3Cstop offset='1' style='stop-color:%232693d1'/%3E%3C/linearGradient%3E%3Cpath d='m91.5 160.8-1.3.7-17.2-31 11.6-18 65.3 109.4 37.7-60.7L96.5 5.9 5.3 159.3h86.2zl-1.3.7zv1.5H0L96.5 0l94.6 161.2-41.3 66.4-65.3-109.4-8 12.4 17.6 31.7h-2.6z' style='fill:url(%23SVGID_4_)'/%3E%3Cpath d='m234.1 177.9-9.8 16.5-10-16.5h-5.1v26.6h5.8v-15.6l7.8 12.8h2.8l7.8-13.2v16h5.8l-.1-26.6zM268.8 181.4c-1.3-1.2-2.8-2.2-4.6-2.9s-3.7-1-5.8-1-4 .3-5.8 1-3.3 1.6-4.6 2.9-2.3 2.7-3.1 4.4c-.7 1.7-1.1 3.5-1.1 5.5s.4 3.8 1.1 5.5 1.7 3.1 3 4.4c1.3 1.2 2.8 2.2 4.6 2.9s3.7 1 5.8 1 4-.3 5.8-1 3.3-1.6 4.6-2.9c1.3-1.2 2.3-2.7 3.1-4.4.7-1.7 1.1-3.5 1.1-5.5s-.4-3.8-1.1-5.5c-.7-1.8-1.7-3.2-3-4.4m-2.7 13.3q-.6 1.5-1.8 2.7c-.8.8-1.6 1.3-2.6 1.7q-1.5.6-3.3.6t-3.3-.6c-1-.4-1.9-1-2.6-1.7-.7-.8-1.3-1.7-1.7-2.7-.4-1.1-.6-2.2-.6-3.4 0-1.3.2-2.4.6-3.5s1-1.9 1.8-2.7 1.6-1.3 2.6-1.7q1.5-.6 3.3-.6t3.3.6c1 .4 1.9 1 2.6 1.7.7.8 1.3 1.7 1.7 2.7s.6 2.2.6 3.5-.2 2.3-.6 3.4M274.2 182.9h8.5v21.6h6.2v-21.6h8.5v-5h-23.2zM323.6 181.4c-1.3-1.2-2.8-2.2-4.6-2.9s-3.7-1-5.8-1-4 .3-5.8 1-3.3 1.6-4.6 2.9-2.3 2.7-3.1 4.4c-.7 1.7-1.1 3.5-1.1 5.5s.4 3.8 1.1 5.5 1.7 3.1 3 4.4c1.3 1.2 2.8 2.2 4.6 2.9s3.7 1 5.8 1 4-.3 5.8-1 3.3-1.6 4.6-2.9c1.3-1.2 2.3-2.7 3.1-4.4.7-1.7 1.1-3.5 1.1-5.5s-.4-3.8-1.1-5.5c-.7-1.8-1.7-3.2-3-4.4m-2.7 13.3q-.6 1.5-1.8 2.7c-.8.8-1.6 1.3-2.6 1.7q-1.5.6-3.3.6t-3.3-.6c-1-.4-1.9-1-2.6-1.7-.7-.8-1.3-1.7-1.7-2.7-.4-1.1-.6-2.2-.6-3.4 0-1.3.2-2.4.6-3.5s1-1.9 1.8-2.7 1.6-1.3 2.6-1.7q1.5-.6 3.3-.6t3.3.6c1 .4 1.9 1 2.6 1.7.7.8 1.3 1.7 1.7 2.7s.6 2.2.6 3.5-.2 2.3-.6 3.4M350.1 195.9c1.7-.8 3.1-1.9 4-3.3s1.4-3.1 1.4-5.1-.5-3.7-1.4-5.2c-.9-1.4-2.3-2.6-4-3.3-1.7-.8-3.8-1.2-6.2-1.2h-11.5v26.6h6.2V197h5.7l5.1 7.4h6.6zc-.1.1 0 .1 0 0m-2.3-11.8c.9.8 1.4 2 1.4 3.4s-.5 2.6-1.4 3.4-2.4 1.2-4.3 1.2h-5v-9.3h5c2 .1 3.4.5 4.3 1.3M360.3 177.9h6.2v26.6h-6.2zM391.1 194l-13.2-16.1h-5.1v26.6h6.1v-16.1l13.2 16.1h5.1v-26.6h-6.1zM421.5 198.6c-.4.2-.8.4-1.2.5-1.2.4-2.3.6-3.6.6s-2.4-.2-3.5-.6q-1.65-.6-2.7-1.8-1.2-1.2-1.8-2.7c-.6-1.5-.6-2.2-.6-3.4 0-1.3.2-2.4.6-3.5s1-1.9 1.8-2.7 1.7-1.3 2.8-1.7 2.2-.6 3.5-.6 2.6.2 3.7.7 2.2 1.2 3.2 2.3l4-3.6c-1.3-1.5-2.9-2.6-4.8-3.4s-4-1.2-6.4-1.2c-2.1 0-4.1.3-5.9 1s-3.3 1.6-4.6 2.9-2.3 2.7-3.1 4.4c-.7 1.7-1.1 3.5-1.1 5.5s.4 3.8 1.1 5.5 1.7 3.1 3 4.4c1.3 1.2 2.8 2.2 4.6 2.9s3.7 1 5.8 1q2.85 0 5.7-.9c2.85-.9 3.6-1.4 5-2.5v-10.8h-5.6v7.7z' class='st2'/%3E%3Cpath d='m217.4 220.1-4.4-11.2h-2.6l-3.4 16.8h3l2.3-11.2 3.8 9.3h1.4l7.2-9.1-2.2 11h2.9l3.4-16.8h-2.7zM253.4 214.8c-.4-.6-.9-1.1-1.6-1.4-.8-.4-1.7-.6-2.8-.6-1 0-2 .2-2.9.6s-1.6.9-2.3 1.6-1.2 1.5-1.5 2.4c-.4.9-.5 1.9-.5 3 0 1.2.3 2.2.8 3s1.2 1.5 2 1.9c.9.4 1.8.7 2.8.7 1.4 0 2.6-.3 3.5-1 .2-.2.4-.3.6-.5l-.3 1.3h2.9l2.5-12.8h-3zm-2.9 7.9c-.7.4-1.4.6-2.3.6-1.1 0-1.9-.3-2.5-.9q-.9-.9-.9-2.4c0-.9.2-1.8.6-2.5s.9-1.3 1.6-1.7 1.4-.6 2.3-.6c1.1 0 1.9.3 2.5.9s.9 1.4.9 2.4c0 .9-.2 1.8-.6 2.5s-1 1.3-1.6 1.7M275.7 222.4l-2.1-9.5h-3l3 12.8h3.1l8-12.8h-3zM306.3 213.4c-.9-.4-1.9-.7-3.1-.7-1.4 0-2.7.3-3.8 1-1.1.6-2 1.5-2.6 2.7-.6 1.1-1 2.4-1 3.9 0 1.1.3 2.1.8 3 .5.8 1.3 1.5 2.2 2s2.1.7 3.3.7c1 0 1.9-.1 2.9-.4s1.7-.7 2.4-1.3l-1.2-2.1c-.4.4-1 .7-1.6 1-.7.2-1.3.3-2.1.3-1.3 0-2.2-.3-2.8-.8s-.9-1.3-.9-2.3H309c.1-.3.1-.6.1-.9v-.9c0-1.2-.2-2.2-.7-3-.5-1.1-1.2-1.7-2.1-2.2m-5.6 2.4c.6-.4 1.4-.6 2.3-.6.7 0 1.4.1 1.9.4s.9.7 1.2 1.2c.2.4.2.8.2 1.4H299c.1-.2.2-.5.3-.7.3-.7.8-1.3 1.4-1.7M327.6 214.6l.3-1.7H325l-2.5 12.8h3l1.3-6.3c.3-1.3.8-2.3 1.5-2.9.8-.6 1.7-.9 2.9-.9h.4c.1 0 .2 0 .4.1l.6-2.9q-1.95 0-3.3.6c-.7.2-1.3.6-1.7 1.2M349.4 207.2q-.9 0-1.5.6c-.4.4-.6.8-.6 1.4 0 .5.2.9.5 1.2s.8.5 1.3.5q.9 0 1.5-.6c.4-.4.6-.8.6-1.4 0-.4-.2-.8-.5-1.1-.3-.4-.7-.6-1.3-.6M344.5 225.7h3l2.5-12.8h-3zM368.7 215.9c.7-.4 1.4-.6 2.3-.6.8 0 1.4.1 2 .4s.9.7 1.2 1.3l2.6-1.3c-.5-1-1.2-1.7-2.2-2.2-.9-.5-2.1-.8-3.3-.8-1.5 0-2.8.3-4 1q-1.8.9-2.7 2.7c-.9 1.8-1 2.4-1 3.9 0 1.1.3 2.1.8 3 .5.8 1.2 1.5 2.2 2s2.1.7 3.3.7 2.4-.3 3.4-.8 1.9-1.2 2.4-2.1l-2.2-1.5c-.4.6-.9 1.1-1.5 1.3s-1.3.4-2 .4c-1.1 0-1.9-.3-2.5-.9q-.9-.9-.9-2.4c0-.9.2-1.8.6-2.5.3-.6.8-1.2 1.5-1.6M400.7 212.9l-7.1 5.6 2.2-10.6h-3l-3.6 17.8h3l.7-3.4 2.7-2.1 3.4 5.5h3.5l-4.5-7.3 6.8-5.5zM424.5 218.9c-.5-.2-1.1-.4-1.7-.5s-1.2-.2-1.7-.4c-.5-.1-.9-.3-1.3-.5-.3-.2-.5-.5-.5-.8 0-.4.2-.8.7-1.1s1.2-.4 2.2-.4c.6 0 1.3.1 1.9.2.7.1 1.3.4 1.9.8l1.1-2.3c-.5-.4-1.2-.6-2.1-.8-.8-.2-1.7-.3-2.5-.3-1.2 0-2.3.2-3.2.5q-1.35.45-2.1 1.5c-.5.6-.8 1.4-.8 2.3 0 .7.2 1.3.5 1.7s.8.8 1.3 1 1.1.4 1.7.5 1.2.2 1.7.4c.5.1.9.3 1.3.4.3.2.5.4.5.8 0 .5-.2.9-.7 1.1-.5.3-1.2.4-2.2.4-.9 0-1.7-.1-2.5-.3s-1.5-.5-2-.9l-1.2 2.3c.5.4 1.3.7 2.3 1s2 .4 3.1.4c1.2 0 2.3-.2 3.2-.5s1.7-.8 2.2-1.5c.5-.6.8-1.4.8-2.4 0-.7-.2-1.3-.5-1.7s-.9-.7-1.4-.9' class='st3'/%3E%3C/svg%3E"); background-size: 100% 100%; background-repeat: no-repeat; text-indent: -3000em; text-align: left; direction: ltr; }
		#skip { position: fixed; top: 0; left: 0; right: 0; z-index: 10001; }
			#skip ul { list-style: none; margin: 0; padding: 0; }
			#skip a { left: -3000em; top: var(--rpp); white-space: nowrap; outline: none; }
				#root #skip a { position: absolute; }
				#skip a:focus, #skip a:active { left: var(--rpp); }
		#nav { font-size: 18px; text-transform: uppercase; }
			#nav > ul:first-child { list-style: none; margin: 0; padding: 0; gap: 0 min(25vw, 46px); }
				#nav > ul:first-child > li > a { display: block; color: inherit; }
				#nav > ul:first-child > li.active > a { color: var(--theme); pointer-events: none; }
			#nav .list-social { margin-top: 0; margin-bottom: 0; gap: clamp(15px, 1.7857142857vw, 25px); --iz: clamp(40px, 3.4285714286vw, 48px); }
	#content, #footer { position: relative; z-index: 3; width: 100%; max-width: var(--glw); margin: 0 auto; }
		#content { width: 100%; padding: var(--content_p) 0 0; }
		#footer { z-index: 2; padding: calc(var(--top) + clamp(65px, 6.4285714286vw, 90px)) 0 clamp(32px, 3vw, 42px); color: var(--white); --top: 150px; --iz: clamp(100px, 10.2857142857vw, 144px); }
			#footer:after { top: 16px; height: calc(var(--top) - 16px - 3px); background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' x='0' y='0' viewBox='0 0 1817.4 564.9'%3E%3Cstyle%3E.st0%7Bfill:%23faa531%7D%3C/style%3E%3Cpath d='m265.8 259.3-96-153-39.4 63.4 55.3 89.6zm-95.9-143.6 86.9 138.6h-68.2l-52.2-84.6zM70.7 230.8l4.8-9.6 57.9 99.1 38.8-63.6-85.8-145.1L0 258.7l85.7.7zm15.8-109.3 79.9 135.3-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.6zM141.1 414.2l55.3 89.6h80.1l-96-153zm126.3 84.6h-68.2L147 414.2l33.5-54zM10.6 503.2l85.7.7-14.9-28.5 4.8-9.6 57.9 99.1 38.8-63.6-85.8-145.2zm166.3-1.9L144 555.1l-58.3-99.9-10.1 20.1L88 498.8l-68.7-.5L97.1 366zM566.4 162.6l-96-153L431 73l55.3 89.6zM470.4 19l86.9 138.6h-68.2L436.9 73zM371.3 134.1l4.8-9.6 57.9 99.1 38.8-63.6L387 14.9l-86.4 147 85.7.7zM387 24.8l79.9 135.3-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.6zM441.6 317.5l55.3 89.6H577l-96-153zm126.3 84.6h-68.2l-52.2-84.6 33.5-54zM311.2 406.5l85.7.7-14.9-28.5 4.8-9.6 57.9 99.1 38.8-63.6-85.7-145.2zm166.3-1.9-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.5 77.8-132.2zM868.1 254.5l-96-153-39.4 63.4 55.3 89.6zm-96-143.6L859 249.5h-68.2l-52.2-84.6zM673 226l4.8-9.6 57.9 99.1 38.8-63.6-85.7-145.2-86.4 147 85.7.7zm15.7-109.3L768.6 252l-32.9 53.8-58.3-99.8-10.1 20.1 12.3 23.4-68.7-.5zM743.3 409.4l55.3 89.6h80.1l-96-153zM869.7 494h-68.2l-52.2-84.6 33.5-54zM612.9 498.4l85.7.7-14.9-28.5 4.8-9.6 57.9 99.1 38.8-63.6-85.7-145.2zm166.3-1.9-32.9 53.8-58.3-99.8-10 20.1 12.3 23.4-68.7-.5 77.8-132.2zM1168.6 157.8l-96-153-39.4 63.4 55.3 89.6zm-95.9-143.6 86.9 138.6h-68.2l-52.2-84.6zM973.5 129.4l4.8-9.6 57.9 99.1 38.8-63.6-85.8-145.2-86.4 147 85.7.7zM989.3 20l79.9 135.3-32.9 53.8-58.3-99.8-10.1 20.1 12.3 23.4-68.7-.6zM1043.9 312.7l55.3 89.6h80.1l-96-153zm126.3 84.6H1102l-52.2-84.6 33.5-54zM913.4 401.7l85.7.7-14.9-28.5 4.8-9.6 57.9 99.1 38.8-63.6-85.7-145.2zm166.3-1.9-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.5 77.8-132.2zM1480.4 249.7l-96-153-39.4 63.4 55.3 89.6zm-96-143.6 86.9 138.6h-68.2l-52.2-84.6zM1285.3 221.3l4.8-9.6 57.9 99.1 38.8-63.6-85.8-145.1-86.4 147 85.7.7zm15.7-109.4 79.9 135.3L1348 301l-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.5zM1355.6 404.6l55.3 89.6h80.1l-96-153zm126.3 84.7h-68.2l-52.2-84.6 33.5-54zM1225.1 493.6l85.7.7-14.9-28.5 4.8-9.6 57.9 99.1 38.8-63.6-85.7-145.2zm166.4-1.9-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.5 77.8-132.2zM1780.9 153l-96-153-39.4 63.4 55.3 89.6zM1685 9.4l86.9 138.6h-68.2l-52.2-84.6zM1585.8 124.6l4.8-9.6 57.9 99.1 38.8-63.6-85.8-145.1-86.4 147 85.7.7zm15.7-109.4 79.9 135.3-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.6zM1656.2 307.9l55.3 89.6h80.1l-96-153zm126.3 84.7h-68.2l-52.2-84.6 33.5-54zM1525.7 396.9l85.7.7-14.9-28.5 4.8-9.6 57.9 99.1L1698 395l-85.7-145.2zM1692 395l-32.9 53.8-58.3-99.9-10.1 20.1 12.3 23.4-68.7-.5 77.8-132.2z' class='st0'/%3E%3C/svg%3E"); background-size: auto var(--top); background-position: center 0; }
			#footer:before { top: var(--top); background: linear-gradient(to bottom, var(--text) 0%, #040826 100%); }
			#footer nav { position: relative; padding: 14px 0 0 0; }
			#footer nav ul { list-style: none; padding: 0; }
				#footer nav ul:first-child { font-weight: 400; font-size: clamp(16px, 1.5714285714vw, 22px); }
				#footer nav ul:not([class]) { gap: 16px clamp(30px, 2.7142857143vw, 38px); }
			#footer .list-social:not(:first-child) { margin-top: calc(var(--mr_main) * 3.25); }
			#footer .list-inline { font-size: var(--fz_main); }
			#footer > .link-btn:first-child { position: absolute; right: 0; top: calc(var(--top) - var(--link_top) * 0.6341463415); }


/*! Columns --------- */
.cols { display: block; position: relative; margin-left: calc(0px - var(--cols)); }
	.cols > * { display: block; position: relative; clear: none; border: 0 solid rgba(0,0,0,0); border-left-width: var(--cols); }
	.cols > figure { align-self: flex-start; }
	
[class*="width-"] { width: 100%; max-width: var(--width); --width: none; }
	.width-20 { --width: 20%; }
	.width-25 { --width: 25%; }
	.width-33 { --width: 33.33333333333%; }
	.width-40 { --width: 40%; }
	.width-45 { --width: 45%; }
	.width-50 { --width: 50%; }
	.width-55 { --width: 55%; }
	.width-60 { --width: 60%; }
	.width-100 { --width: 100%; }

.width-860 { --width: clamp(645px, 61.4285714286vw, 860px); }


/*! Modules --------- */
.align-center { margin-left: auto; margin-right: auto; }

.module-box { position: relative; z-index: 3; margin: var(--mr_sect) 0; padding: var(--pd_box) var(--pd_box) var(--pd_box_b); color: var(--fg); --fg: var(--white); --bg: var(--theme); --pd_box: clamp(var(--rpp), 2.8571428571vw, 40px); --pd_box_b: max(0.1px, calc(var(--pd_box) - var(--mr_main))); --btn_fg: var(--text); --btn_bg: var(--text); --btn_bd: var(--text); --swiper_bullet: var(--fg); }
	.module-box:before { z-index: -2; background: var(--bg); }
	.module-box .background.fixed { background-size: cover; background-attachment: fixed; }	
.module-box.fullwidth { margin-left: var(--offset); margin-right: var(--offset); --offset: min(0px, calc(-50vw + var(--glw) * .5 + var(--rpp))); }
.module-box.size-m { --pd_box: clamp(var(--mr_sect), 6.4285714286vw, 90px); }
.module-box.size-l { --pd_box: clamp(var(--mr_sect), 8.8571428571vw, 124px); }
.module-box.wide { padding-left: 0; padding-right: 0; }
	.module-box.wide + .module-box.wide, .module-box.wide + .module-featured, .module-featured + .module-box.wide, .module-featured + .module-featured { margin-top: calc(0px - var(--mr_sect)); }
	
.module-featured { margin: var(--mr_sect) 0; color: var(--white); --pd: clamp(min(var(--rpp), 30px), 3.1428571429vw, 44px); }
	.module-featured article { position: relative; z-index: 2; min-height: min(calc(100vh - var(--top_h)), clamp(405px, 42.8571428571vw, 600px)); padding: var(--pd) 0 max(0.1px, calc(var(--pd) - var(--mr_main))); }
	.module-featured article > figure:before, .module-box > .background:not(.static):before, .list-gallery figure:before { background: linear-gradient(to bottom, rgba(4,8,38,0) 0%, rgba(4,8,38,.6) 100%); }
	.module-box:has(>.background:first-child+header) > .background:not(.static):before { background: linear-gradient(to bottom, rgba(4,8,38,.6) 0%, rgba(4,8,38,0) 100%); }
	#content > .module-featured:first-child, #content > .module-box.wide:first-child { margin-top: calc(0px - var(--content_p)); }

.popup-a { overflow-y: auto; overflow-x: hidden; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 998; color: var(--white); --pd: var(--rpp); --pd_box: clamp(var(--rpp), 2.8571428571vw, 40px); --fz_h2: clamp(30px, 2.8571428571vw, 45px); --fz_lead: clamp(20px, 1.5714285714vw, 25px) }
	.popup-a .box-outer { position: relative; left: 0; right: 0; top: 0; bottom: 0; z-index: 2; min-height: 100%; padding: var(--rpp); }
		.popup-a .box-outer > .close { content: ""; display: block; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 997; background: rgba(0,0,0,.75); text-indent: -3000em; cursor: pointer; }
	.popup-a .box-inner { position: relative; z-index: 998; width: 100%; max-width: 1656px; margin: 0 auto; padding: var(--pd_box) var(--pd_box) calc(var(--pd_box) - var(--mr_main)); box-shadow: 0 10px 14px rgba(0,0,0,.4); border-radius: clamp(18px, 1.7142857143vw, 24px); background: linear-gradient(45deg, var(--text) 0%, #23a7e0 100%); }
	.popup-a .box-inset { width: 100%; max-width: 1296px; margin: 0 auto; }
		.popup-a h1, .popup-a h2 { text-transform: none; }
		.popup-a .box-inset > header.text-center { max-width: 1145px; margin-left: auto; margin-right: auto; }
		.popup-a .box-inset > .close { display: block; position: absolute; right: 0; top: 0; min-width: 0; width: 84px; height: 84px; margin: 0; padding: 0; color: var(--theme); text-indent: -3000em; text-align: left; }
			.popup-a .box-inset > .close:before { content: "\e920"; top: 0; z-index: 2; width: 100%; max-width: none; margin: 0; border-width: 0; font-size: 36px; line-height: 84px; text-align: center; }
			.popup-a .box-inset > .close:after { left: 50%; top: 50%; right: auto; bottom: auto; width: 24px; max-width: none; height: 24px; margin: -12px 0 0 -12px; border-width: 0; background: var(--white); }
.popup-a::-webkit-scrollbar { width: 0; background: none; }
.popup-a.shown { z-index: 999; }
.popup-a:not(.shown), .popup-a:not(.shown) .box-outer > .close { visibility: hidden; opacity: 0; pointer-events: none; }


/*! Content --------- */
.fw-bold { font-weight: var(--fw_bold); }
.fs-italic { font-style: italic; }

.text-start { text-align: var(--ta_start); --justify: flex-start; }
.text-center { text-align: center; --justify: center; }
.text-end { text-align: var(--ta_end); --justify: flex-end; }
.text-justify { text-align: justify; --justify: space-between; }
.text-uppercase { text-transform: uppercase; }

q { quotes: none; display: block; position: relative; z-index: 2; padding: calc(var(--fz) * 2.1212121212) 0 calc(var(--fz) * 2.0606060606) calc(var(--fz) * 1.8181818182); font-weight: 600; font-size: var(--fz); line-height: 1.1818181818; --fz: clamp(18px, 2.3571428571vw, 33px); }
	q:before, q:after { margin: 0; font-size: calc(var(--fz) * 1.3939393939); line-height: 1; }
	q:before { content: "\e91e"; left: 0; right: auto; top: 0; bottom: auto; }
	q:after { content: "\e91f"; left: auto; right: 0; top: auto; bottom: 0; }
	
.lead { margin-bottom: var(--mr_lead); font-size: var(--fz_lead); line-height: var(--lh_head); }

.size-20 { font-size: clamp(14px, 1.4285714286vw, 20px); --fz_main: clamp(14px, 1.4285714286vw, 20px); --fz_lead: clamp(20px, 1.7857142857vw, 25px); }
.size-100 { font-size: clamp(70px, 7.1428571429vw, 100px); }

.overlay-theme { color: var(--theme); --btn_fg: var(--theme); --btn_bd: var(--theme); --btn_bg: var(--theme); }
.overlay-text { color: var(--text); --btn_fg: var(--text); --btn_bd: var(--text); --btn_bg: var(--text); }

.scheme-quote { font-size: clamp(20px, 2.1428571429vw, 30px); }
	.scheme-quote .strong { display: block; margin: 0 0 clamp(2px, 0.3571428571vw, 5px); font-size: 1.1666666667em; font-weight: 700; }


/*! Links --------- */
.link-btn { margin: var(--mr_sect) 0; gap: clamp(var(--rpp), 5vw, 70px); --link_top: clamp(60px, 5.8571428571vw, 82px); }
	.link-btn:last-child { margin-bottom: var(--mr_main); }
	.link-btn a.compact { --btn_mw: 150px; --btn_hh: 38px; --btn_bw: 2px; --btn_p1: calc((var(--btn_hh) - var(--btn_fz) * var(--btn_lh)) * 0.5 - var(--btn_bw) * 2); --btn_p2: calc(var(--btn_hh) * .5); }

.link-burger { position: relative; margin: 0; }
	.link-burger input { display: block; visibility: hidden; position: absolute; left: 0; top: 0; opacity: 0; pointer-events: none; }
	.link-burger label { display: block; position: relative; width: 44px; height: 44px; font-size: 30px; text-indent: -3000em; text-align: left; direction: ltr; cursor: pointer; --icon: "\e910"; }
	.link-burger label:before { content: var(--icon); }
	.link-burger input:checked ~ label { font-size: 34px; --icon: "\e90f"; }

/*.link-overlay {}*/
	.link-overlay i, figure > i { z-index: 8; margin: 0; line-height: 1; transform: translateY(-50%); pointer-events: none; }

#root .link-top { overflow: hidden; width: var(--link_top); min-width: 0; height: var(--link_top); border-radius: calc(var(--link_top) * 0.2682926829); background: var(--theme); color: var(--white); font-size: calc(var(--link_top) * 0.5975609756); text-align: left; text-indent: -3000em; direction: ltr; }
	#root .link-top:before { content: "\e912"; top: 0; width: auto; max-width: none; margin: 0; border-width: 0; line-height: var(--link_top); text-align: center; }


/*! Media --------- */
img, iframe, object, embed { max-width: 100% !important; border: 0; }
img { height: auto !important; }
picture { width: 100%; }

.iframe-playing { width: 100% !important; height: 100% !important; pointer-events: auto; }
	a:has(.iframe-playing) { pointer-events: none; }
	
	
/*! Lists --------- */
.list-check { list-style: none; padding: 0; --iz: calc(var(--fz_main) * 1.4); }
	.list-check li { position: relative; padding-left: calc(var(--fz_main) * 2.5); }
		.list-check li:not(:last-child) { margin-bottom: calc(var(--mr_main) * 1.25); }
		.list-check li:before { content: "\e921"; display: block; position: absolute; left: 0; top: calc(var(--iz) * .35); width: var(--iz); height: var(--iz); border-radius: calc(var(--iz) * 0.2142857143); background: var(--theme); color: var(--white); font-size: calc(var(--iz) * 0.5357142857); line-height: var(--iz); text-align: center; }
		
.list-gallery { display: grid; grid-template-columns: repeat(3, 1fr); list-style: none; margin: var(--mr_sect) 0; padding: 0; color: var(--white); text-align: center; gap: var(--dist); --dist: clamp(var(--rpp), 3.2857142857vw, 46px); --pd: var(--rpp); --iz: clamp(80px, 10vw, 140px); --btn_op: 1; --btn_pb: var(--pd); }
	.list-gallery li { position: relative; z-index: 2; }
	.list-gallery li > div { position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 3; padding: var(--div_pt) var(--pd) max(.1px, calc(var(--pd) - var(--mr_main))); }
	.list-gallery figure { position: relative; z-index: 2; margin: 0; }
		.list-gallery figure:after { content: "\e91d"; left: auto; right: 0; top: 0; margin: 0; padding: 12px; font-size: clamp(30px, 3vw, 42px); line-height: 1; opacity: .77; }
	.list-gallery h1, .list-gallery h2, .list-gallery h3, .list-gallery h4, .list-gallery h5, .list-gallery h6 { margin: 0 0 var(--mr_main); font-weight: 600; font-size: clamp(26px, 2.5vw, 35px); line-height: 1.1428571429; text-transform: none; }
		.list-gallery i[class*="title"] { display: block; width: var(--iz); height: var(--iz); margin: 0 auto clamp(20px, 2.1428571429vw, 30px); border-radius: 99px; border: 2px solid var(--white); font-size: calc(var(--iz) * 0.5357142857); line-height: calc(var(--iz) - 4px); }
			.list-gallery i[class*="service"] { font-size: calc(var(--iz) * 0.4571428571); }
			.list-gallery i[class*="parts"] { font-size: calc(var(--iz) * 0.4714285714); }
			.list-gallery i[class*="finance"], .list-gallery i[class*="-hr"] { font-size: calc(var(--iz) * .5); }
			.list-gallery i[class*="dealer"] { font-size: calc(var(--iz) * 0.55); }
			.list-gallery i[class*="marketing"] { font-size: calc(var(--iz) * 0.5857142857); }
			.list-gallery i[class*="sales"] { font-size: calc(var(--iz) * 0.6142857143); }
		.list-gallery .link-btn:last-child { margin: 0; opacity: var(--btn_op); }
	.list-gallery:last-child { margin-bottom: var(--mr_main); }
.list-gallery.s4wi { --div_pt: var(--pd); --btn_op: 0;--btn_pb: 0; }
	.list-gallery .swiper-outer { overflow: visible; max-width: clamp(360px, 34.2857142857vw, 480px); margin-left: auto; margin-right: auto; }
	.list-gallery .swiper-slide:not(.swiper-slide-active) { opacity: .6; transform: scale(.8); pointer-events: none; }
	.list-gallery .swiper-slide-active { --div_pt: 33.3333333%; --btn_mt: calc(var(--mr_sect) * 1.25); --btn_op: 1;--btn_pb: var(--pd); }
	.list-gallery .swiper-slide-active + .swiper-slide ~ *, .list-gallery .swiper-slide:has(+.swiper-slide + .swiper-slide-active) { visibility: hidden; opacity: 0; pointer-events: none; }
	
.list-inline { list-style: none; padding: 0; gap: 16px var(--dist); --dist: 30px; }
	.list-inline li { position: relative; z-index: 2; }
	.list-inline li:not(:first-child):before { content: "\007C"; display: block; position: absolute; right: 100%; top: 0; width: var(--dist); text-align: center; }

.list-logo { display: grid; grid-template-columns: repeat(3, 1fr); list-style: none; width: 100%; max-width: 1320px; margin: var(--mr_sect) auto; padding: 0; gap: var(--dist); --ar: 155 / 131; --hide: 0; --pd: 20px; --dist: clamp(var(--rpp), 3.5714285714vw, 50px); }
	.list-logo li { position: relative; z-index: 2; }
	.list-logo + .link-btn { margin-top: calc(var(--mr_main) * 4); }
.list-logo.slider { color: var(--text); }
	.list-logo.slider li { width: auto; padding: var(--pd); border-width: 0; aspect-ratio: var(--ar); }
	.list-logo.slider li:before { box-shadow: 0 4px 13px rgba(0,0,0,.2); border-radius: clamp(14px, 1.4285714286vw, 20px); background: var(--white); }
	.list-logo.slider .swiper, .list-logo.slider .swiper-outer { overflow: visible; }
	.list-logo.slider .swiper-slide { position: relative; z-index: 1; transform-origin: center center; transform: scale(0.516666666); }
		.list-logo.slider .swiper-slide-active { z-index: 3; transform: none; --ar: 6 / 5; }
		.list-logo.slider .swiper-slide-active + .swiper-slide, .list-logo.slider .swiper-slide:has(+.swiper-slide-active) { z-index: 2; transform: scale(.7233333333); --ar: 19 / 16; }
		.list-logo.slider .swiper-slide-active, .list-logo.slider .swiper-slide-active ~ .swiper-slide { --hide: 1; }
		.list-logo.slider .swiper-slide-active + .swiper-slide + * ~ * { visibility: hidden; opacity: 0; pointer-events: none; }
		.list-logo.slider .swiper-slide:has(+.swiper-slide:not(.swiper-slide-active)+.swiper-slide:not(.swiper-slide-active)) { opacity: var(--hide); }
	.list-logo.slider:last-child, .list-social:last-child, .list-video:last-child { margin-bottom: var(--mr_main); }
.list-logo.slider.s4wi { max-width: 944px; --iz: clamp(22px, 3.7142857143vw, 52px); }
	.list-logo.slider .swiper-outer { max-width: 300px; margin: 0 auto; }	
	.list-logo.slider .swiper-button-prev:before { content: "\e91c"; }
	.list-logo.slider .swiper-button-next:before { content: "\e91b"; }
	
.list-social { list-style: none; margin: var(--mr_sect) 0; padding: 0; gap: clamp(15px, 2.5vw, 35px); --iz: clamp(40px, 4vw, 56px); }
	.list-social a { display: block; overflow: hidden; position: relative; width: var(--iz); height: var(--iz); border-radius: 100%; background: var(--azure); color: var(--white); line-height: var(--iz); text-align: center; }
	.list-social i { display: block; font-size: calc(var(--iz) * 0.5357142857); line-height: var(--iz); }
		.list-social i.icon-youtube { background: none; color: inherit; font-size: calc(var(--iz) * 0.3928571429); }
		.list-social i.icon-linkedin { font-size: calc(var(--iz) * 0.4285714286); }
		.list-social i.icon-tiktok { font-size: calc(var(--iz) * 0.5714285714); }
		.list-social i.icon-facebook { font-size: calc(var(--iz) * 0.6428571429); }

.list-video { list-style: none; margin: var(--mr_sect) 0; padding: 0; --pd: clamp(var(--rpp), 6vw, 84px); }
	.list-video li { position: relative; z-index: 2; width: 100%; max-width: 1280px; margin: 0 auto; background: linear-gradient(135deg, #23a7e0 55%, var(--text) 100%); }
	.list-video li > div { padding: var(--pd) var(--pd) max(0.1px, calc(var(--pd) - var(--mr_main))); }
	.list-video q { max-width: 540px; margin: var(--fz) 0 0; }


/*! Forms --------- */
fieldset, hr { min-width: 0; margin: 0; padding: 0; border-width: 0; }
	form p { position: relative; }
	legend { width: 100%; max-width: 100%; padding: 0; border: 0; white-space: normal; }
	input, select, textarea { position: relative; z-index: 1; margin: 0; padding: 0; box-shadow: none; border-radius: 0; font-size: 1em; line-height: normal; text-align: var(--ta_start); text-transform: none; appearance: none; }
	input, select, textarea, button, input[type="button"], input[type="reset"], input[type="submit"] { box-sizing: border-box; text-transform: none; }
		
		/*input {}*/
			input::-webkit-search-decoration, input::-webkit-search-cancel-button, input::-webkit-outer-spin-button, input::-webkit-inner-spin-button, input::-webkit-clear-button, input::-webkit-calendar-picker-indicator { display: none; -webkit-appearance: none; visibility: hidden !important; height: auto; margin: 0; }
			input::-o-outer-spin-button, input::-o-inner-spin-button { appearance: none; margin: 0; }
			input::-webkit-inner-spin-button, input::-webkit-outer-spin-button { height: auto; }
			input::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }
			[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
			input[type="checkbox"], input[type="radio"] { display: inline-block; width: auto; height: auto; padding: 0; border: 0; background: none; line-height: 1; }
				input[type="checkbox"] { -moz-appearance: checkbox; -webkit-appearance: checkbox; appearance: checkbox; }
				input[type="radio"] { -moz-appearance: radio; -webkit-appearance: radio; appearance: radio; }
			input[type="color"] { padding: 0; cursor: pointer; }
			input[type="date"] { display: -webkit-inline-flex; }
			input[type="number"] { appearance: textfield; -moz-appearance: textfield; }
				input[type="number"]::-webkit-outer-spin-button,  input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
				input[type="number"]::-o-outer-spin-button, input[type="number"]::-o-inner-spin-button { -o-appearance: none; margin: 0; }
		textarea { overflow: auto; vertical-align: top; resize: vertical; }
		select { line-height: 1; text-overflow: ''; text-indent: 0.01px; }
			select::-ms-expand { display: none; }
	button, input[type="button"], input[type="reset"], input[type="submit"] { display: block; overflow: visible; position: relative; z-index: 3; height: auto; margin: 0; box-shadow: none; text-transform: none; text-indent: 0; cursor: pointer; -webkit-appearance: button; appearance: button; -webkit-font-smoothing: inherit; }
		button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; outline: none; }
		button[disabled], input[type="button"][disabled], input[type="reset"][disabled], input[type="submit"][disabled] { border-color: var(--input_bd); background: var(--input_bg); opacity: .25; cursor: default; pointer-events: none; }
::placeholder { opacity: 1; color: var(--input_pl); }
	:focus::placeholder { opacity: 0; }

/*form {}*/
	label { display: block; position: relative; left: 0; top: 0; z-index: 2; font-weight: 400; }
	button, input[type="button"], input[type="reset"], input[type="submit"], #skip a, .link-btn a { display: block; overflow: hidden; position: relative; z-index: 2; min-width: var(--btn_mw); min-height: var(--btn_hh); padding: var(--btn_p1) var(--btn_p2); border-radius: 0; border: 0; background: none; color: var(--btn_fg); font-size: var(--btn_fz); font-weight: var(--btn_fw); font-family: var(--btn_ff); line-height: var(--btn_lh); text-align: center; text-indent: 0; text-transform: uppercase; text-decoration: none; --bd_mw: 30px; }
		button:before, .link-btn a:before, button:after, .link-btn a:after { width: 100%; max-width: var(--bd_mw); border: var(--btn_bw) solid var(--btn_bd); }
			button:before, .link-btn a:before { left: 0; right: auto; border-right-width: 0; }
			button:after, .link-btn a:after { left: auto; right: 0; border-left-width: 0; }
		button.inv, .link-btn a.inv { --bd_mw: 50%; }
		

/*! Helpers --------- */
button:before, .list-gallery .swiper-slide, .list-gallery .link-btn, .link-btn a:before, button:after, .link-btn a:after, .list-logo .swiper-slide, .list-gallery li > div, .popup-a, .popup-a .box-outer > .close { transition-property: all; transition-duration: 0.4s; transition-timing-function: cubic-bezier(.4,0,.2,1); transition-delay: 0s; }

.clear { clear: both; }
summary::-webkit-details-marker { display: none; }
.hidden, [hidden]:not(select), #root .link-top:after, .list-video > li ~ li, .list-logo.s4wi > li ~ li, .swiper-button-nav *, .module-box .background.fixed[style*="background-image:"] img { display: none; }
article, aside, details, dialog, div, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

hr { display: block; overflow: hidden; width: 100%; height: 1px; margin: var(--mr_sect) 0; padding: 0; border: 0; border-top: 1px solid var(--input_bd); background: none; } 

hr:first-child, .module-box:first-child, .link-btn:first-child, .module-featured:first-child, .list-social:first-child, .list-video:first-child, .list-video q:first-child, .icon-logo:first-child, .list-logo:first-child, .module-box > .background:first-child + *, .list-gallery:first-child { margin-top: 0; }
#root .margin-0, #content > .module-featured:last-child, #content > .module-box.wide:last-child { margin-bottom: 0; }

#root .margin-x2 { margin-bottom: calc(var(--mr_main) * 2); }
#root .margin-x5 { margin-bottom: calc(var(--mr_main) * 5); }


/*! Miscellaneous --------- */
audio, canvas, iframe, img, svg, video { border-width: 0; vertical-align: middle; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]), video[autoplay]:not([muted]) { display: none; }	
svg:not(:root) { overflow: hidden; }

::selection { background: var(--theme); color: var(--white); text-shadow: none; }
::-moz-selection { background: var(--theme); color: var(--white); text-shadow: none; }


/*! Outlines --------- */
a:focus-visible, button:focus-visible, input[type="checkbox"]:focus, inptut[type="radio"]:focus { outline-width: 2px; }


/*! Hovers --------- */
@media (hover: hover) {
/* td:u */ 	a:hover { text-decoration: underline; }

button:hover, .link-btn a:hover { --bd_mw: 50%; }
button.inv:hover, .link-btn a.inv:hover { --bd_mw: 30px; }
}


/*! Swiper --------- */
.s4wi { display: block; position: relative; z-index: 1; --iz2: clamp(40px, 5.428571428vw, 76px); }
.swiper, .swiper-outer { overflow: hidden; position: relative; z-index: 1; list-style: none; padding: 0; --dir: row; }
.swiper-wrapper { position: relative; z-index: 1; width: 100%; height: 100%; flex-direction: var(--dir); align-items: flex-start; justify-content: var(--ta_start); }
	.swiper-wrapper, .swiper-pagination-bullets { display: flex; flex-wrap: nowrap; }
	.swiper-wrapper, .swiper-slide { transition-property: transform, height; }
.swiper-horizontal { touch-action: pan-y; }
.swiper-vertical { touch-action: pan-x; --dir: column; }
.swiper-slide { position: relative; width: 100%; height: 100%; flex-shrink: 0; }
	.s4wi .swiper-android .swiper-slide { transform: translate3d(0px,0,0); }
	.swiper-slide-invisible-blank {	visibility: hidden; opacity: 0; }
.swiper-autoheight, .swiper-autoheight .swiper-slide { height: auto; }
.swiper-button-lock, .swiper-pagination-lock, #root .swiper-button-disabled { display: none; }

.swiper-pagination { padding: var(--mr_main) 0 0; }
	.swiper-pagination-bullet { display: block; position: relative; z-index: 2; width: 20px; height: 20px; cursor: pointer; }
	.swiper-pagination-bullet:before { left: 50%; top: 50%; width: 10px; height: 10px; margin: -5px 0 0 -5px; border-radius: 9px; background: var(--swiper_bullet); }
	.swiper-pagination-bullet-active { pointer-events: none; }
	.swiper-pagination-bullet-active:before { background: var(--theme); }
	
.swiper-button-nav { display: block; position: absolute; top: 0; bottom: 0; z-index: 9; width: var(--iz2); font-size: var(--iz2); }
	.swiper-button-nav:before { top: 0; bottom: 0; margin: 0; line-height: 1; }
	.swiper-button-prev { left: 0; }
	.swiper-button-next { right: 0; }
		.swiper-button-prev:before { content: "\e918"; }
		.swiper-button-next:before { content: "\e917"; }
		
		
/* Animations --------- */
.popup-a.shown .box-inner, .popup-a.unshown .box-inner { animation-duration: .25s; animation-fill-mode: forwards; }
	.popup-a.shown .box-inner { animation-name: anim-open; }
	.popup-a.unshown .box-inner { animation-name: anim-close; }
		
@keyframes anim-open { 0% { visibility: hidden; opacity: 0; transform: scale3d(1.1,1.1,1); } 100% { visibility: visible; opacity: 1; transform: none; } }
@keyframes anim-close { 0% { visibility: visible; opacity: 1; transform: none; } 100% { visibility: hidden; opacity: 0; transform: scale3d(.9,.9,1); } }


/*! Flexbox --------- */
/* flex */ 	.popup-a .box-outer, .list-gallery li > div, .cols, .list-logo li, .swiper-pagination, .list-video li, .swiper-button-nav:before, #top, .list-inline, .list-social a, #nav, .list-social, #nav > ul, #footer nav ul, button, input[type="button"], input[type="reset"], input[type="submit"], #skip a, .link-btn a, .link-btn, .module-featured article { display: flex; flex-wrap: wrap; }

/* f:wn */	.list-gallery li > div, .cols, .list-video li, #top, #nav, button, input[type="button"], input[type="reset"], input[type="submit"], #skip a, .link-btn a, .module-featured article { flex-wrap: nowrap; }

/* f:dc */	.list-gallery li > div, .list-video li, .module-featured article { flex-direction: column; }

/* f:jc */	.list-logo, .popup-a .box-outer, .list-gallery .link-btn, .list-gallery li > div, .list-logo li, .swiper-pagination, .swiper-button-nav:before, .list-social a, #footer nav ul, #nav > ul, button, input[type="button"], input[type="reset"], input[type="submit"], #skip a, .link-btn a { justify-content: center; }
/* f:je */	.list-video li, .module-featured article { justify-content: flex-end; }
/* j:jb */	.cols, #top, #nav { justify-content: space-between; }
	
/* f:ac */	.list-logo, .popup-a .box-outer, .align-middle, .list-logo .swiper-wrapper, .list-logo li, .swiper-button-nav:before, #top, .list-social a, #nav, .list-social, #nav > ul, #footer nav ul, button, input[type="button"], input[type="reset"], input[type="submit"], #skip a, .link-btn a, .link-btn { align-items: center; }

/* f:g3 */	#nav { flex-grow: 3; }


/*! Icons --------- */
@font-face { font-family: 'i'; src: url('icons/icomoon.woff2') format('woff2'), url('icons/icomoon.woff') format('woff'); font-display: swap; }
[class*="icon-"] { font-family: 'i' !important; speak: none; font-style: normal; font-weight: 400; font-variant: normal; text-transform: none; line-height: 1; letter-spacing: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
	.icon-arrow-down:before { content: "\e913"; }
	.icon-arrow-left:before { content: "\e914"; }
	.icon-arrow-right:before { content: "\e911"; }
	.icon-arrow-up:before { content: "\e912"; }
	.icon-check:before { content: "\e921"; }
	.icon-chevron-circle-down:before { content: "\e915"; }
	.icon-chevron-circle-left:before { content: "\e918"; }
	.icon-chevron-circle-right:before { content: "\e917"; }
	.icon-chevron-circle-up:before { content: "\e916"; }
	.icon-chevron-down:before { content: "\e919"; }
	.icon-chevron-left:before { content: "\e91c"; }
	.icon-chevron-right:before { content: "\e91b"; }
	.icon-chevron-up:before { content: "\e91a"; }
	.icon-facebook:before { content: "\e904"; }
	.icon-instagram:before { content: "\e901"; }
	.icon-linkedin:before { content: "\e902"; }
	.icon-logo:before { content: "\e91d"; }
	.icon-menu:before { content: "\e910"; }
	.icon-quote-close:before { content: "\e91f"; }
	.icon-quote-open:before { content: "\e91e"; }
	.icon-requirements:before { content: "\e923"; }
	.icon-responsibilities:before { content: "\e922"; }
	.icon-tiktok:before { content: "\e903"; }
	.icon-title-accounting:before { content: "\e90b"; }
	.icon-title-dealer:before { content: "\e906"; }
	.icon-title-finance:before { content: "\e908"; }
	.icon-title-hr:before { content: "\e907"; }
	.icon-title-legal:before { content: "\e90e"; }
	.icon-title-marketing:before { content: "\e905"; }
	.icon-title-parts:before { content: "\e909"; }
	.icon-title-sales:before { content: "\e90c"; }
	.icon-title-service:before { content: "\e90a"; }
	.icon-title-technician:before { content: "\e90d"; }
	.icon-x:before { content: "\e90f"; }
	.icon-x-square:before { content: "\e920"; }
	.icon-youtube:before { content: "\e900"; }

	
.icon-youtube { display: block;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' viewBox='0 0 29 20'%3E%3Cpath d='M28.4 3.1C28.1 1.9 27.1.9 25.8.6 23.6 0 14.5 0 14.5 0S5.4 0 3.2.6C1.9.9 1 1.9.6 3.1 0 5.3 0 10 0 10s0 4.7.6 6.9c.4 1.2 1.3 2.2 2.6 2.5 2.2.6 11.3.6 11.3.6s9.1 0 11.3-.6c1.3-.3 2.2-1.3 2.6-2.5.6-2.2.6-6.9.6-6.9s0-4.7-.6-6.9M11.5 14.3V5.8L19 10z' style='fill:%23f03'/%3E%3Cpath d='M11.5 14.3 19 10l-7.5-4.2z' style='fill:%23fff'/%3E%3C/svg%3E"); background-repeat: no-repeat; background-size: 100% 100%; color: rgba(0,0,0,0); font-size: clamp(42px, 7.5vw, calc(var(--fz_main) * 5.625)); line-height: 1; }
.icon-logo { display: block; margin: var(--mr_sect) 0; font-size: clamp(64px, 8.1428571429vw, 114px); line-height: 1; }

[class*="icon-"][class*="size-"] { display: block; margin-bottom: var(--mr_main); }


/* Responsive --------- */
@media only screen and (max-width: 1800px) {
#top .list-social { display: none; }

#nav > ul:first-child { flex-grow: 3; justify-content: space-between; gap: 16px; }
}
@media only screen and (max-width: 1200px) {
.cols:has(.list-logo) { display: block; }
	#root .cols:has(.list-logo) > * { max-width: none; }
	.cols > * + * > .list-logo:first-child { margin-top: var(--mr_sect); }
}
@media only screen and (min-width: 1001px) {
#footer nav { padding-left: calc(var(--iz) * 1.875); }
	#footer nav:before { content: "\e91d"; right: auto; top: 0; font-size: var(--iz); line-height: 1; }
				
/*.list-video {}*/
	.list-video .swiper-slide { padding: 0 calc(var(--iz) * 1.7105263158); }
	
#root .desktop-hide, #root .tablet-only, .link-burger, .list-video .swiper-pagination { display: none; }
}
@media only screen and (min-width: 761px) and (max-width: 1000px) {
#root .tablet-hide { display: none; }
}
@media only screen and (max-width: 1000px) {

#nav { display: block; overflow-x: hidden; overflow-y: auto; visibility: hidden; position: fixed; left: 0; top: var(--top_h); bottom: 0; width: 100%; max-width: 360px; padding: var(--pd) var(--rpp) max(0.1px, calc(var(--pd) - var(--mr_main))); background: var(--text); color: var(--white); font-size: 20px; text-align: center; opacity: 0; transform: translateX(-10px); --pd: 40px; }
	#nav > ul:first-child { display: block; }
	#nav > ul:first-child > li > a { display: block; padding: 22px 0; border-bottom: 1px solid var(--lilac); text-decoration: none; }
	#top .list-social { display: flex; margin: 76px 0 calc(76px - var(--mr_main)); }
	html:has(#mobile-nav:checked) #nav { visibility: visible; opacity: 1; transform: none; }

#nav { transition-property: visibility, opacity, transform; transition-duration: 0.4s; transition-timing-function: cubic-bezier(.4,0,.2,1); transition-delay: 0s; }
	
#root .desktop-only, .list-video .swiper-button-nav { display: none; }
}
@media only screen and (min-width: 761px) {
#root .mobile-only, .list-logo .swiper-pagination, .list-gallery .swiper-pagination { display: none; }
}
@media only screen and (max-width: 760px) {
:root {
--btn_mw: 100%;
}


#root .cols:not(.cols-mobile) { display: block; }
	#root .cols:not(.cols-mobile) > * { max-width: none; }
	#root .cols:not(.cols-mobile) > figure { width: auto; margin-left: var(--rpn); margin-right: var(--rpn); }
	#root .cols:not(.cols-mobile) > figure:not(:first-child) { margin-top: var(--mr_sect); }
	#root .cols:not(.cols-mobile):has(>figure:last-child), #root .cols:not(.cols-mobile):has(>figure:last-child) > figure:last-child { margin-bottom: 0; }
	#root .cols:not(.cols-mobile):has(>figure:last-child) + * { margin-top: 0; }
/*.list-video {}*/
	.module-box > .list-video:first-child, .module-box > .background:first-child + .list-video { margin-top: calc(0px - var(--pd_box) + var(--rpp)); }
	.module-box > .list-video:last-child { margin-bottom: calc(0px - var(--pd_box_b) + var(--rpp)); }

#root .margin-mobile-x2 { margin-bottom: calc(var(--mr_main) * 2); }
#root .margin-x5 { margin-bottom: var(--mr_sect); }

.mobile-text-start { text-align: var(--ta_start); --justify: flex-start; }
.mobile-text-center { text-align: center; --justify: center; }
.mobile-text-end { text-align: var(--ta_end); --justify: flex-end; }
.mobile-text-justify { text-align: justify; --justify: space-between; }

#root .mobile-hide, #root .tablet-only, .list-logo .swiper-button-nav, .list-gallery .swiper-button-nav { display: none; }
}
@media only screen and (min-width: 321px) {
/*.list-gallery {}*/	
	.list-gallery .link-btn:last-child { position: absolute; left: var(--pd); right: var(--pd); bottom: var(--btn_pb); }
 }
@media only screen and (max-width: 320px) {
/*.list-gallery {}*/	
	.list-gallery .link-btn:not(:first-child) { margin-top: var(--mr_main); }
}
 
	
